@charset "UTF-8";
/* CSS Document */

.titular{
	background-image: url(../imagenes/fondotitular.png);
	background-repeat: repeat-x;
	display:inline-block;
	min-height:150px;
	width:100%;
}

.centradovertical {
position: absolute;
	top: 30%;
	
}


.container-pie {
  background-image: url('../imagenes/fondopie.png');
  margin: 0 auto;
  width: 100%;
  position:absolute;
  bottom: 0;
  min-height:250px;
}


.container-pie1 {
  background-image: url('../imagenes/fondopie.png');
  margin: 0 auto;
  width: 100%;
  position:relative;
  bottom: -50px;
  min-height:250px;
}


/*DIFERENTES TIPOS DE ENLACES*/
 	A:link {color:#ccc; text-decoration: none;} 
   	A:visited {color:#ccc; text-decoration: none;} 
   	A:active {color:#3371A5; text-decoration: none;} 
   	A:hover {color:#3371A5; text-decoration: none;} 

   	A.clase1:visited {color:#ccc; text-decoration: none;} 
   	A.clase1:active {color:#ff0000; text-decoration: none;} 
   	A.clase1:link {color:#ccc; text-decoration: none;} 
   	A.clase1:hover {color:#ff0000; text-decoration: none;} 

   	A.clase2:visited {font-size:12;color:#ffffff; text-decoration: none;} 
   	A.clase2:active {font-size:12;color:#ffffff; text-decoration: none;} 
   	A.clase2:link {font-size:12;color:#ffffff; text-decoration: none;} 
   	A.clase2:hover {font-size:12;color:#ffff33; text-decoration: none;} 



.rojo{
	background-color: red;
	}
.naranja{
	background-color: orange;
	}
.blanco{
	background-color: white;
	}
.grisclaro{
	background-color: #F4F4F4;
	}
.negro{
	background-color: #000000;
}
}

/*EMPIEZA TODO EL CSS PARA EL GIRO Y DESPLAZAMIENTO*/
.bajar{
	-ms-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
	-o-transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
	transition: 0.5s ease-in;
}
.bajar:hover{
transform: translate(0px,5px);
-ms-transform: translate(0px,5px); /* IE 9 */
-moz-transform: translate(0px,5px);/* Safari and Chrome */	
-o-transform: translate(0px,5px);
-webkit-transform: translate(0px,5px);
	
}
	


/* MAPA DE GOOGLE RESPONSIVE*/
.google-maps {
position: relative;
padding-bottom: 35%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}




@media (max-width: 648px) {
.container-pie {
  background-image: url('../imagenes/fondopie.png');
  margin: 0 auto;
  width: 100%;
  position:relative;
  bottom: 0;
  min-height:250px;
}
}